@charset "utf-8";
/* CSS Document */

/*  chengjun@people.cn
 *  2013-07-22
 *  Created by Chengjun 
 */
 /*reset*/
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend,img,button{margin:0;padding:0;}
fieldset,img{border:none;vertical-align:middle;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
ul,ol{list-style:none;}
select,input{vertical-align:middle;}
textarea{overflow-x: hidden;overflow-y: auto;resize:none;}
select,input,textarea{margin:0;outline:none;font-size:14px;}
table{border-collapse:collapse;}
body{padding:0;font: 12px/1.125 Verdana;}
.clearfix:after{content:".";display:block;height:0;overflow:hidden;clear:both;}
.clearfix{zoom:1;}
.clearit{clear:both;height:0;font-size:0;overflow:hidden;} 

/*通用、公共样式*/
.rel{position:relative;}
.float_L{float:left;}
.float_R{float:right;}
.show{display:block;}
.hide{display:none;}
a{text-decoration:none; outline:none;color:#333;}
.pT10{padding-top:10px;}
.pT6{padding-top:6px;}
.MB15{margin-bottom:15px;}
.MR10{margin-right:10px;}
.MT5{margin-top:5px;}
.MR6{margin-right:6px;}
.entrance{display:inline-block; margin-right:2px;padding:5px 0 6px; font-size:14px; z-index:3;}
.wrapNavBar .peopleLogo{ background:url(/images/fangtan/sprite.png) -172px -119px no-repeat; width:73px; height:29px;position:absolute;top:0;left:0;}
.wrapNavBar{border-bottom:1px solid #ddd; padding:12px 0 10px 75px; position:relative;}
.wrapNavBar a,.wrapNavBar span{color:#1c1c1c; float:left; margin-right:4px;}
.DDWrap{position:relative;}
.showPart{display:inline-block;background:#fff; padding:6px 21px 6px 11px; position:relative; cursor:pointer; z-index:504; line-height:20px; font-size:14px;}
.showPart_hover{ border:2px solid #b0b0b0; border-bottom:0 none;margin-bottom:2px;background-color:#fff;padding:4px 19px 4px 9px;}
.showPart i{display:inline-block; *display:inline; *zoom:1; line-height:6px; font-size:5px; width:8px; height:6px; background:url(/images/fangtan/sprite.png) no-repeat 0 0; position:absolute;top:13px;right:8px;}
.showPart_hover i{top:11px;right:6px;}
.hidePart{border:2px solid #b0b0b0;display:none; position:absolute;top:28px; left:0; z-index:503; background-color:#fff;width:88px;}
.hidePart li{float:none; line-height:24px; padding-left:12px; margin:0; cursor:pointer;}
.headerNav div{float:right; margin-right:10px;font-size:14px;}
.headerNav a{color:#fff;}
.grayBg{background:#e6e6e6;}
.logo{ width:980px; margin:0 auto; background:url(/images/fangtan/logo.png) 2px 10px no-repeat; clear:both; z-index:6;}
.searchWrap{margin-left:145px; padding-top:11px; z-index:7; height:49px;}
.search{ height:32px; display:block; z-index:8; position:relative; padding: 3px 0;background: url(/images/fangtan/searchbg.png) no-repeat 0 -46px;}
.search_focus{ background:url(/images/fangtan/searchbg.png) no-repeat 0 -7px;}
.tipList{display:none; position:absolute;top:32px;left:10px; background:#fff;border: 2px solid #eb3015; z-index:10;}
.tipList li{font-weight:bold; font-size:14px;padding: 6px 5px; cursor:pointer; word-break: break-all; width:390px;}
.tipList li span{overflow:hidden; white-space:nowrap;text-overflow:ellipsis;max-width:280px; display: inline-block;}
.tipList li:hover{ background:#f5f5f5;}
#searchTopic{line-height:30px; height:28px ;width:368px; border:0 none; color:#999; float:left; text-indent:5px; margin:2px 0 0 12px; background:#fff;}
#searchBtn{background:#f5f5f5 url(/images/fangtan/sprite.png) -102px -127px no-repeat; display:inline-block; width:30px; height:28px; cursor:pointer;float:left; margin:3px 0 0;}
.userCenter{float:right; z-index:4;display:none;}
.userCenter li{float:right; color:#213d74;font-size: 14px; margin-left:4px;}
.hotTopic{z-index:1; padding-top:2px; background-color:#fff;opacity:0.85;filter:alpha(opacity=85);}
.homePageNav{display:none;}
.loginBtns li{float:right;font-size: 14px; margin-left:10px;}
.loginBtns li a{color:#213d74;}
.li_hover{background:#f3f3f3;}
.userTips .showPart{z-index:403; background:none;}
.userTips .showPart_hover{border:2px solid #b0b0b0; border-bottom:0 none; background-color:#fff;}
.userTips .hidePart{width:120px; font-size:12px;border:2px solid #b0b0b0;z-index:402;}
.userTips .hidePart li{float:none; line-height:24px; padding-left:12px; margin:0;}
#allNum{color:#d20; margin-left:3px;}
.userMsg .showPart{z-index:401; background:none;}
.userMsg .showPart_hover{ border:2px solid #b0b0b0; border-bottom:0 none; background-color:#fff;}
.userMsg .hidePart{width:150%; font-size:12px;border:2px solid #b0b0b0;z-index:400;}
.userMsg .hidePart li{float:none; line-height:24px; padding-left:12px; margin:0;}
/*公共样式*/
#bshare-shareto{line-height:32px;}
#header{background-color:#f3f4f8;}
.headerNav{background-color:#C33824; line-height:30px; font-size:14px;}
#headerNavUl{overflow:hidden; margin-left:8px; display:inline-block; float:left;}
#footerNavUl{float:left; margin-left:8px; display:inline-block;}
#footer{text-align:right;background-color:#C33824; height:30px; line-height:30px; color:#fff; font-size:14px; padding-right:15px;}
#footer a{color:#fff;}
.footerNoContent{position:fixed; bottom:0;width: 100%;}
#footerNavUl li a{color:#fff;}
#headerNavUl li,#footerNavUl li{float:left; margin-right:14px;}
#headerNavUl li a{font-size:14px;}
.topicWrap{width:980px; margin:0 auto; font-size: 12px; z-index:2;}
.topicWrap strong{font-size:14px;}
.topicWrap strong a{color:#1c1c1c;}
.nav_R{padding-top:10px;}
.nav_R a{color:#000; font-size:14px; margin-left:10px;}
.nav_R a:hover{color:#213D74;}
.button{padding:5px 13px;background-color:#fff;display:inline-block; font-weight:bold; color:#333; cursor:pointer; line-height:20px;font-size: 14px;border: 1px solid #D2D2D2;}
.button_hover, .button:hover{background-color:#eee;}
.buttonR{display:inline-block; background:#d20; border:1px solid #b11b00; color:#fff; padding:5px 14px; font-size:14px; font-weight:bold; line-height:20px;cursor:pointer;}
.buttonR_hover, .buttonR:hover{background:#f14020;}
.subNav{display:inline-block;width:52px; padding:5px; background:url(/images/fangtan/down.png) 42px 10px no-repeat; position:relative; z-index:4; font-weight:bold;}
.subNav:hover, .subNav_hover{background:#e83015 url(/images/fangtan/redArrow.jpg) 42px 10px no-repeat;color:#fff;}
.navList{ width:70px; padding:4px 3px; border:2px solid #e83015; display:none; position:absolute; top:24px;_top:26px;left:0;background:#fff; z-index:5;}
.navList li{padding:0 4px; line-height:24px; cursor:pointer; color:#1c1c1c; font-weight:normal;}
.navList .li_hover{background:#e6e6e6;}
.userCenter li a{color:#213D74;}
.outer{ width:980px; margin:10px auto;padding-bottom:80px;}
/*login*/
.mask{position:absolute; display:none; z-index:510; top:0;}
.maskBg{background:#fff; opacity:0.75; width:100%; height:100%;filter:alpha(opacity=75);}
.maskWrap{ position:absolute;width:345px;height:345px;}
.maskCont{border:5px solid #C33824;background:#fff; padding:0 7px; height:100%}
.maskCont h3{color:#C33824; line-height:32px; border-bottom:1px solid #ddd;  margin-bottom:7px;}
.closeMask{ position:absolute; top:14px; right:14px; background:url(/images/fangtan/sprite.png) -116px 0 no-repeat;width:16px;height:16px; cursor:pointer;}
#userName{width:165px;*width:160px;}
#passWord{width:65px;}
.input{background:#f3f3f3;height:26px; border:1px solid #0081CB;margin-right:5px; line-height:26px;color:#1c1c1c; padding-left:5px;}
.keepAlive{margin-right:3px;}
.loginTable{color:#666; line-height:28px;}
.loginTable td a{color:#0081CB;margin-right:3px;}
.otherAccount{border-top:1px solid #ddd; position:relative;}
.unLogin{width:190px;}
.unLogin p{float:none; display:block; line-height:28px;}
.fakeName{margin-right:10px;}
.fakeInput{ background:#f3f3f3; color:#666; padding-left:6px; height:28px; border:none; margin-right:10px; float:right; line-height:28px;}
.fake_password{width:74px;}
.fake_name{width:134px;}
.errorTips{position:absolute; bottom:114px;left:93px; color:#fff; background:#e74c3c; padding:5px 11px; font-size:14px; display:none;}
.nickName .noWrap{white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display:block; color:#0081cb; font-size:14px;}
.loginIcon{display:inline-block; margin:0 5px; background:url(/images/fangtan/otherLogin.jpg) no-repeat; width:16px;height:16px;}
.tengxun{background-position:0 0;}
.weibo{background-position:-26px 0;}
.MSN{background-position:-52px 0;}
.renren{background-position:-78px 0;}
.otherLoginWrap{position: absolute;top: 4px;*top:0;}
.fixedTitle{display:none; margin-left:10px;}
.followTips{display:none; text-align:center; background:#e74c3c; margin:0 auto; position:absolute;left:100px; top:194px;width:150px; font-size:14px; color:#fff;padding:8px 0;z-index:512;}
/*end login*/
/*error tips*/
#floatTips{background:#e74c3c url(/images/fangtan/tipIcon.jpg) no-repeat right top; padding:10px 60px 10px 12px; height:70px;width:0; overflow:hidden; position:absolute; display:none; color:#fff; font-size:12px;z-index:511;}
.tipTitle{font-size:14px; font-weight:bold;}
.tipsCont{max-height:54px; line-height:18px; overflow:hidden; width:278px;}
.closeTip{position:absolute;display:inline-block; right:10px;top:10px; width:16px; height:16px;}
/*end error tips*/

#goHome{position:absolute;top:0;left:0;display:inline-block;*zoom:1;*display:inline;width:140px;height:48px;}
/*访谈页面专用样式*/
#titleWrap{border-bottom:1px solid #ddd;}
#pageTitle{width:800px; font:25px/45px '微软雅黑';margin-left:65px; color:#333;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.allLiving #pageTitle{width:910px;}
.allLiving .ft_status{left:0;top:10px;_left:-63px;}
.ft_status{padding:3px 6px; border:1px solid #d2d0d1; display:inline-block; color:#a9a9a9; font-size:14px; position:absolute;left:0;top:11px;_left:-63px;}
.ft_status2{background-color:#ffead9; border-color:#ffd7a6; color:#e40000;}
#ft_contWrap{ padding-top:15px;}
.ft_contentL{width:640px;}
.ft_contentR{width:320px;}
.ft_leftDiv{margin-top:25px; line-height:1.6em; font-size:14px; z-index:1;}
.ft_subTitle{font:18px/22px '微软雅黑'; color:#333; margin-bottom:6px;}
.ft_recommend i{display:inline-block; *zoom:1;*display:inline;font-size:5px; width:5px; height:5px; background-color:#d6d6d6; margin:0 5px 2px 0;}
.ft_recommend a{color:#223d7e;}
.ft_recommend li{white-space: nowrap; overflow: hidden; text-overflow: ellipsis; line-height:24px;*width:320px;}

.ft_recommend2 i{display:inline-block; *zoom:1;*display:inline;font-size:5px; width:5px; height:5px; background-color:#d6d6d6; margin:0 5px 2px 0;}
.ft_recommend2 a{color:#223d7e;}
.ft_recommend2 li{white-space: pre-line; overflow: hidden; text-overflow: ellipsis; line-height:24px;*width:320px;}

.zt_recommend li{width:50%;float:left;}
.ft_living{font-size: 18px;font-family: '微软雅黑';color: #000;float: left;margin-bottom: 5px;display: inline-block;padding: 0 10px;background: url("/images/fangtan/line.png") no-repeat scroll 100% 7px;}
.ft_guestInfo {border-bottom: 1px dashed #E0E0E0;padding: 15px 0 15px 5px; font-size:12px;}
.ft_guestInfo img{margin-right:13px;}
.noBorder{border:0 none;}
#ft_liveFeed{line-height:28px; color:#333;}
#ft_liveFeed li{padding:6px 15px 10px;}
#ft_liveFeed .ft_question{background-color:#f8f8f8; border:1px solid #ececec; border-left-width:3px;padding-top:10px;}
.ft_readMore{text-align:center; padding:6px 0; background-color:#f0f0f0; border:1px solid #e6e6e6; color:#666; cursor:pointer;margin-top:8px;}
.ft_readMoreAnwser{text-align:center; padding:6px 0; background-color:#f0f0f0; border:1px solid #e6e6e6; color:#666; cursor:pointer;}
/*全部回复*/
.floatForm .ft_replyArea, .floatForm .ft_submit{margin-top:0;}
.ft_replyArea{width:548px; height:34px; border:2px solid #ccc; border-right:0 none;margin:18px 0 15px; padding-left:10px;padding-right:0; font:16px/34px "微软雅黑";}
.tipsFont{color:#bbb;}
.ft_submit{width:80px; height:40px;background-color:#d20; color:#fff;font-size:16px; font-family:"微软雅黑";border:0 none;margin:18px 0 15px; cursor:pointer;}
.ft_replyList li{border-bottom: 1px solid #E9E9E9;padding-bottom:10px;}
.ft_replyer{margin-top:10px;}
.ft_replyer li{border: 0 none; float: left;font-size: 14px;padding: 0; line-height:1.2em;}
.ft_replyer li a{color:#223d7e;}
.ft_replayNick{width:65px;line-height: 17px;}
.ft_subReplyList li{border:0 none; border-top:1px solid #e9e9e9; padding-top:10px;margin-top:10px;padding-bottom:0;}
.mailTo{margin-top:8px;}
.mailTo .sendMsg {background: url(/images/fangtan/sprite.png) no-repeat -9px 0; border: 0 none;display: inline-block;height: 14px;width: 20px;}
.ft_replyCont{width:500px; font:14px/25px '宋体';color:#333;margin-top:6px;}
.ft_subReplyCont p{margin:0; color:#333; font-size:14px;}
/*分页条*/
.pageBar{border-bottom:1px solid #ddd;border-top:1px solid #ddd;text-align:center;}
.pageBarUl{ margin:20px auto;*zoom:1;display:inline-block;*display:inline;line-height:14px;}
.pageBarUl li{float:left; padding:8px 10px; background:#f5f5f5;color:#1c1c1c;margin-right:8px; font-size:14px;font-weight:bold; cursor:pointer;}
.pageBarUl li:hover{background:#e6e6e6;}
.omit{float:left; margin:6px 6px 0;}
.pageBarUl li.focusPage{background:#747474;color:#fff;}
/*表情模块*/
.faces{display:none; width:384px; border:1px solid #ddd; padding:10px; background:#fff; position: absolute; right: 0; bottom: 32px;}
.faceTable td{width:30px; height:30px; cursor:pointer;}
.facePage {margin-left:6px;}
.facePage li{padding:0 5px; margin-right:5px; line-height:18px; float:left; cursor:pointer;}
.facePage li.focus{ background:#1c1c1c; color:#fff;}
/*right*/
#readInfo{padding:24px 0; border:1px solid #f2f2f2;}
#readInfo li{float:left; border-right:1px solid #f2f2f2; color:#999; font-size:12px; text-align:center; width:103px;}
#readInfo li.last{border:0 none;}
#readInfo li p{ font-size:18px; margin-bottom:6px; color:#333;}
.ft_rightDiv{margin-top:25px; line-height:1.5em; font-size:14px;}
.ft_divTitle{font-size:14px; font-weight:bold; line-height:30px; border-bottom:1px solid #e4e4e4;}
/*.guestName{color:#223d7e; font-size:14px; margin-top: -4px;_margin-top:0;}*/
.ft_guestIntro{width:180px; font-size:12px;}
.ft_album{width:310px; margin:0 auto; overflow:hidden;text-align: center;position:relative;}
.ft_album .bshare-custom{text-align:left;}
.ft_album ul{ position:relative;}
.ft_album li{float:left;}
#photoUL li{width:310px;cursor:pointer;}
#trigger{margin-top:20px;display:inline-block; *zoom:1; *display:inline;}
#trigger li{width:24px;height:5px;margin-right:5px; background:#CCC; cursor:pointer; line-height:5px;font-size:5px;}
#trigger .focus{background:url(/images/fangtan/sprite.png) no-repeat -31px 0;}
.MB10{margin-bottom:10px;}/*别动，就放这！*/
.MT0{margin-top:0;}

.ft_support{color:#223d7e; cursor:pointer;}
.replyBtn{color:#223d7e; margin:10px 8px 0 0; line-height:normal;font-size:12px;cursor:pointer;}
.faceIcon{width:20px; height:21px; background:url(/images/fangtan/sprite.png) 0 -130px no-repeat;cursor:pointer; margin:6px 10px 0 0;}
.faceIcon:hover, .faceIcon_hover{background-position:-21px -130px;}
.subTextarea{width:488px;height:50px; border:1px solid #bbb; padding:3px 5px; margin-bottom:6px;}
.tempDiv{margin-top:10px; padding-top:10px; border-top:1px solid #e9e9e9;}
.hidePart ul li.focus{background:#d8d8d8;}
.sortBy .showPart, .refresh .showPart{font-size:12px; color:#333; font-weight:normal; z-index:100;}
.sortBy .hidePart, .refresh .hidePart{width:76px;z-index:99;}
.sortBy .hidePart li, .refresh .hidePart li{font-size:12px; color:#333; font-weight:normal; padding-left:8px;}
.sortBy{z-index:98;}
.ft_subReplyCont{width:440px; line-height: 1.2em;}
.ft_userNick{color:#223d7e;display:inline-block;*zoom:1; *display:inline; word-break:break-all;margin-top: -4px;_margin-top:0;font-size:14px;}
.ft_guestInfo .ft_userNick{width:180px;_width:170px;}
.ft_subReplyCont p{line-height:1.6em;}
.ft_subReplyTime{font-size:12px; color:#999;}
.ft_subReplyTime .replyBtn{margin-left:5px;}
.ft_contentL{line-height:1.6em; font-size:14px;}

/*搜索结果页面SR_*/
.SR_h1{font:24px/46px '微软雅黑'; border-bottom:1px solid #ebebeb; padding-left:12px;}
#SR_resultWrap{ padding-left:12px;}
#SR_tips{font:14px/20px Arial; margin:12px 0 40px; color:#999;}
#SR_tips strong{color:#333;}
/*#SR_result,.SR_result{position:relative;}
#SR_result i,.SR_result i{background:url(/images/fangtan/sprite.png) -133px 0 no-repeat;display:inline-block; *zoom:1; display:inline;width:36px; height:7px; position:absolute; bottom:0; left:30px}
*/
.SR_data{background:url(/images/fangtan/bg.png) 46px 0 repeat-y;}
.SR_year{color:#ccc; font:44px/44px Arial, Helvetica, sans-serif; background-color:#fff;}
.SR_lebel{background:url(/images/fangtan/sprite.png) no-repeat 0 -33px;color:#333;padding-left:10px; font:bold 15px/34px Arial; _line-height:32px; letter-spacing:1px;width:100px;}
.SR_lebelB{background:url(/images/fangtan/sprite.png) no-repeat -112px -33px; color:#8A9ECA;}
.SR_lebelR{background:url(/images/fangtan/sprite.png) no-repeat 0 -67px; color:#e10a18;}
.SR_status{display:inline-block; *zoom:1;*display:inline; padding:2px 5px;  border:1px solid #d2d0d1; color:#a9a9a9; font-size:14px; font:14px/16px Arial;}
.SR_statusB{background-color:#edf3fc; border-color:#d0dcef; color:#8a9eca;}
.status_living{display:inline-block;*zoom:1;*display:inline;padding:2px 5px; background-color:#ffe4d5; color:#f65903;font-size:14px; font:14px/16px Arial;border:1px solid #fcd1d3;}
.SR_cont{border:1px solid #ebebeb; padding:12px 15px 15px; width:830px;font-size:14px; overflow:hidden;}/*position:relative;*/
.SR_resultList{padding-bottom:25px;}
.SR_resultList li{padding: 8px 0 2px;}
.SR_cont h3{font-size:18px; font-family:'微软雅黑'; margin-bottom:5px; font-weight:normal;}
.SR_cont h3 a{color:#333;}
.SR_cont a:hover{color:#C33824;}
.SR_ft_info{width:550px; line-height:1.6em; font-size:14px;}
.SR_replyInfo{color:#999; position:absolute;bottom:15px;left:15px; font-size:12px;}
.SR_separate{margin:0 8px; color:#ccc;}
.SR_fangtan, .SR_wenda{color:#333; float:left; line-height:32px; padding:0 15px; color:#666; cursor:pointer;}
.BGf7, .BGf7 .showPart{background-color:#f7f7f7;}
.BGf5{background-color:#f5f5f5;}
.guest_BGf5{position:relative;background-color:#f5f5f5;border:1px solid #dfdfdf;font:14px/39px Arial;padding-left:18px;border-left:0 none;height:39px;}
.guest_BGf5 i{position:absolute;left:0;top:-1px; display:inline-block;width:13px;height:41px;background:url(/images/fangtan/lebelLeft.png) no-repeat;}
.replyTime{font-size:14px;color:#999; font-family:Arial;}
.grayFont{color:#999;}
.SR_cont .BGf5{padding:12px;}
.SR_cont .link{color:#213d7c;cursor:pointer;}
.SR_resultWD .SR_cont{line-height:24px;padding-top:10px;}
.replyContent{margin:3px 0 5px;}
.replyContent span{color:#213D7C; margin-left:8px; cursor:pointer;}
.tabFocus{z-index:10;border:1px solid #ddd; background-color:#fff;border-bottom:1px solid #fff;margin-bottom:-1px;color:#000;}
.SR_noResult{text-align:center;margin:80px auto;}
.Icon{ height:50px; line-height:54px; display:inline-block; *zoom:1; *display:inline; margin:0 auto 15px; font:24px/50px '微软雅黑'; color:#333;padding-left:60px; position:relative;}
.iconPic{display:inline-block; width:50px; height:50px;background:url(/images/fangtan/sprite.png) no-repeat -173px -67px; position:absolute;left:0;top:0;}
.SR_keyWord{margin-left:12px; color:#223d7e;}
.W110{width:120px;}
.ft_intro{width:850px; font-size:14px; line-height:1.8em; color:#333;}
.W640{width:640px;}
.ft_intro h1{line-height:1.2em}
.showAll{font-size:12px; color:#999; cursor:pointer;}
.ft_imgScrollWrap{margin:0 30px; *margin-left:31px; overflow:hidden; *position:relative;*width:580px;}
.ft_imgScrollWrap li{float:left; margin-right:9px; cursor:pointer; height:185px;position:relative;}
.ft_imgScrollWrap li img{width:100%;height:100%;}
.imgTitleWrap{position:absolute;left:0; bottom:0;height:45px; background:url(/images/txt_bg.png) repeat;_background:#000; _filter:alpha(opacity=30);width:100%;}
.imgTitle{font:14px/20px Arial;color:#fff;margin:0 8px 5px;height:40px;}
.ft_leftDiv .prev, .ft_leftDiv .next{width:24px; height:185px; position:absolute;top:0; cursor:pointer;margin-top:0;}
.ft_leftDiv .prev{left:0;background:#ecf0fa url(/images/fangtan/l.png) center center no-repeat;}
.ft_leftDiv .next{right:0;background:#ecf0fa url(/images/fangtan/r.png) center center no-repeat;}
.ft_leftDiv .prev:hover ,.ft_leftDiv .next:hover{background-position:center center;}
.ft_line{background: url(/images/fangtan/line.png) no-repeat scroll 0 7px;}
#hangye ,#diqu{background-color:#fafafa;border:1px solid #ddd; padding:4px 0; margin-bottom:10px;}
#hangye .float_R ,#diqu .float_R{width:916px;}
#hangye li ,#diqu li{float:left; display:inline-block; font:14px/26px Arial, Helvetica, sans-serif; padding:0 13px; color:#333; cursor:pointer;margin:0 1px 8px 0;}
#hangye li:hover ,#diqu li:hover, #hangye li_hover ,#diqu li_hover{background-color:#e0e0e0;}
#hangye li.focus ,#diqu li.focus{background-color:#c1392b; color:#fff;}
.hangyeL, .qiduL{padding:30px 9px 10px 12px; width:32px; height:40px; border-right:1px solid #ddd; font:bold 14px/20px Arial;}
#resultList{margin:30px 0 20px;}
#resultList li{float:left; padding:20px 0 20px 15px; border-bottom:1px solid #ddd; width:465px; margin:0 10px 0 0;}
#resultList .borderTop{border-top:1px solid #ddd;}
#resultList li:nth-child(2n){margin:0 0 0 10px;}
.RL_cont{width:335px; font-size:14px; line-height:1.5em;}
.RL_content{font:12px/20px '宋体'; color:#999; height:48px;border-bottom:1px solid #f2f2f2;margin:6px 0 4px 0;}
.RL_cont h4{font:18px/20px '微软雅黑';}
.RL_data{font-size:12px; color:#999;}
.RL_times{color:#223d7e;}
#ft_discription{font:14px/20px '宋体'; color:#666; background-color:#f7f7f7; padding:10px 12px;}
.overFlowH{overflow:hidden;}
.FT_showAllReply{ border-top:1px solid #e9e9e9;}
.FT_showAllBtn{margin-top:12px;}
/*二维码*/
.binary .float_L{width:112px;height:112px;}
.binary .float_R{width:190px;}
/*预览大图*/
.originPic{position:absolute; top:0;left:0; z-index:1000;}
.closeLayer{position:absolute; right:-32px; width:23px; height:23px;background:url(/images/fangtan/sprite.png) no-repeat -45px -130px;cursor:pointer;}
.originPic .maskWrap{ position:absolute;top:80px;left:100px;width:765px;height:635px; background-color:#fff;box-shadow:2px 3px 3px #666;}
.layerCont{padding:10px;}
.originPic .maskBg{background-color:#000; opacity:0.5; width:100%; height:100%;filter:alpha(opacity=50);}
.icon_all{background:url(/images/fangtan/sprite.png) no-repeat;}


.next, .prev {
    background: url("/images/fangtan/sprite.png") no-repeat scroll -103px -222px rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 62px;
    margin-top: -31px;
    position: absolute;
    top: 50%;
    width: 33px;
}
.prev {
    background-position: -70px -222px;
    left: -63px;
}
.next {
    right: -60px;
}
.prev:hover {
    background-position: 0 -222px;
}
.next:hover {
    background-position: -34px -222px;
}

#layerInfo{position:absolute;left:10px; bottom:10px;}
.curNO{font: italic 30px/36px Arial, Helvetica, sans-serif; color:#ea000b;}
.allNO{font: italic 16px/36px Arial, Helvetica, sans-serif;}
.imgWrap td{padding:0;}
.floatForm{background:url(/images/fangtan/nav.png) repeat-x; display:none;height:68px; position:fixed;left:50%;margin-left:-515px; width:678px; z-index:900;}
.fixedTop{top:0;display:block;}
.fixedBtm{bottom:-8px;display:block;}
.floatForm .W980{z-index:902; position:relative;top:0; left:0;margin-top:5px; height:50px;border-right:1px solid #b2b2b2; border-left:1px solid #b2b2b2;padding:7px 0 0 24px;width:652px;}
.publishedTips{padding:0 93px 28px 95px; border:1px solid #e9e99d;background-color:#ffd; display:none; position:absolute; top:0 ;left:0;}
.publishedTips .float_L{width:30px; height:30px; margin-top:22px;}
.publishedTips .float_R{width:280px;margin-top:25px;}
.ft_replyCont form{position:relative;}
.askTips{ border:1px solid #e9e99d;background-color:#ffd; display:none; position:absolute; top:16px ;left:0; line-height:40px; text-align:center; width:638px;}
.askTipsByLM{ border:1px solid #e9e99d;background-color:#ffd; display:none; position:absolute; top:0px ;left:0; line-height:98px; text-align:center; width:955px;}

.bigImgTitle{display:inline-block;*zoom:1;*display:inline; font:18px/20px '微软雅黑';width:410px;margin-left:10px;text-align:center;}
.ft_titleText{line-height: 1.6em;margin: 0;color: #333;font-size: 14px;padding: 0;font: 14px/25px '宋体';}
.ft_titleTextAjax{line-height: 1.6em;margin: 0;color: #333;font-size: 14px;padding: 0;font: 14px/25px '宋体';}
#diqu .li_hover, #hangye .li_hover{background-color:#e0e0e0;}
.binaryCode{padding-left:8px;}
.binaryCode .shareTxt{font-size:12px;color:#666;width:170px;margin-right:25px;margin-top:-6px;_margin-right:10px;_margin-top:-3px;}
/*访谈首页*/
.W1200{width:1200px;margin:0 auto;}
.imgWrap_index{overflow:hidden; *position:relative;margin:0 auto;height:430px;}
.viewWindow{overflow:hidden;*position:relative;}


.imgWrapUL{ position:relative;}
.imgWrap_index ul li{ display:none;position:absolute;}
.imgWrap_index ul .curImg{ display:list-item;}
.imgWrap_index ol{position:absolute;top:410px;left:50%;margin-left:-40px;}
.imgWrap_index ol li.active{background:url(/images/fangtan/sprite.png) no-repeat -30px -6px;display:block;}
.imgWrap_index ol li{background:url(/images/fangtan/sprite.png) no-repeat -30px -19px;float:left;text-align:center;height:12px;width:14px;cursor:pointer;margin-right:12px;}




.ft_index_wrap .logo{position:absolute;top:0;left:50%; margin-left:-490px;}
.imgPrev, .imgNext{position:absolute;top:180px; width:35px; height:64px; background:url(/images/fangtan/sprite.png) no-repeat;z-index:999; cursor:pointer;}
.imgPrev{left:50%;margin-left:-553px; background-position: -69px -222px;}
.imgNext{left:50%;margin-left:518px;background-position: -103px -222px;}
.imgPrev:hover{ background-position: 0 -222px;}
.imgNext:hover{background-position: -33px -222px;}
.logoWrap{position:absolute;top:0;left:0;width: 100%;}
.logoWrapBg{height:60px; background-color:#ededed;opacity:0.75;filter:alpha(opacity=75); width:100%;}
.guestWrap{overflow:hidden; *position:relative;width:980px;}
.guestWrap li{width:482px;margin-right:15px;float:left;}
.guestInfo{width:360px;_width:340px;height:120px;background-color:#f3f3f3;}
.index_item h1{color:#c1392b;font:25px/32px '微软雅黑';margin:35px 0 12px;}
.index_item h1 a{color:#c1392b;font:18px/32px '微软雅黑';}
.index_guestName{font:14px/36px '宋体';color:#999;padding-left:16px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;_width:340px;}
.index_guestName a{font:bold 14px/36px '宋体';color:#243e7b;}
.guestWords{font:16px/24px '微软雅黑';color:#333;z-index:2; height:95px; position:absolute;right:0;bottom:0;width:337px;}
.guestWords td{ padding:0 16px;}
.prevIcon, .nextIcon{background:url(/images/fangtan/sprite.png) no-repeat; width:37px;height:25px;display:inline-block; position:absolute;z-index:1;}
.prevIcon{background-position:-268px 0;left:8px;top:32px;}
.nextIcon{background-position:-306px 0;right:12px;bottom:15px;}
.index_itemUL li{float:left;background-color:#f3f3f3;border-bottom:1px solid #e7e7e7; height:380px;width:184px;margin-right:15px;color:#333; font:14px/25px '宋体'; position:relative;overflow:hidden;cursor:pointer;}
.liWrap{padding:8px 0 0 10px;position:relative;top:0;left:0;background-color:#f3f3f3;height:380px;}
.index_itemUL .first{position:relative;width:380px; border:0 none;}
.index_itemUL .last{margin-right:0;}
.first .ft_title{display:block;color:#fff;padding:5px 12px; font:22px/30px '微软雅黑';}
.hp_outerWrap{position:absolute;bottom:0;left:0;}
.hp_titleWrap{background:url(/images/fangtan/fontBg.png) left center repeat-x; _background:#000;_filter:alpha(opacity=25);height:82px;width:380px;}
.index_itemUL li i{display:inline-block;width:22px;height:16px; background:url(/images/fangtan/sprite.png) no-repeat; float:left;margin-top:5px;}
.title{font:16px/25px '宋体'; display:inline-block;height:77px; *zoom:1; *display:inline;color:#000;font-family:'微软雅黑';}
.index_itemUL .MT35{margin-top:15px;}
.index_itemUL .indexTime i{ background-position:-378px -1px;}
.index_itemUL .indexAddr i{ background-position: -378px -24px;}
.index_itemUL .indexGuest i{background-position:-378px -50px;}
.index_itemUL .indexIntro i{background-position:-378px -74px;}
.indexIntro{line-height:1.9em;}
.index_itemUL .absTime i{background-position:-378px -1px;}
.absTime {position:absolute;bottom:4px;left:8px;}
.indexGuest a{color:#243e7b;}
.Istatus_before, .Istatus_living, .Istatus_after{position:absolute;top:0; left:0; display:inline-block; background:url(/images/fangtan/sprite.png) no-repeat;width:46px;height:17px;}
.Istatus_before{ background-position:-223px -21px;}
.Istatus_living{background-position:-223px -42px; border:0 none;}
.Istatus_after{background-position:-223px 0;}
.index_point{display:inline-block; margin:10px; background:url(/images/fangtan/sprite.png) no-repeat 0 -16px;width:12px; height:12px;}
.ads li{float:left; margin:0 12px 12px 0;}
.ads .even{margin-right:0;}
/*赞*/
.zan{width:90px;height:30px;border:1px solid #e8730c; background-color:#ef8120;color:#fff; position:absolute;right:7px; top:6px;text-align:center;font:14px/30px '微软雅黑'; cursor:pointer;}
.zan span{position:absolute;left:33%;top:-1px;font:bold 18px/30px '微软雅黑';color:#c20;display:none;}
.userTalks{text-indent:2em;}
.S_logo{position:absolute;top:42px;left:42px;}
/*404*/
.notFound{background:url(/images/fangtan/404.jpg) no-repeat center center;width:435px;height:220px;margin:90px auto;color:#333;}
.inner404{text-align:center;line-height:2em;position:relative;left:0; top:70px;}
.inner404 a{color:#1f3b7e;margin-left:8px;}
.inner404 .red{color:#c33824;}
.inner404 ul{margin-top:10px;margin-bottom:15px;}
.loadingWrap{height:400px;}
.loadingWrap img{margin:120px 0 0 300px;}
/*go Top*/
.goTop{background:url(http://bbs1.people.com.cn/images/bbs_2013/sprite.png) no-repeat 0 -67px;cursor:pointer;width:60px;height:60px;left:50%;bottom:60px;margin-left:500px;position:fixed;}
.goTop:hover{background-position:-71px -66px;}

/*20140424*/
.W980{width:980px;margin:0 auto;}
.daoyuTitle{font:24px/100px '微软雅黑';width:145px; background-color:#c33824;color:#e7e7e7; text-align:center; position:absolute;top:0;left:0;}
.daoyuContWrap{height:100px; margin-left:145px; position:relative; display:table;}
.daoyuCont{*position:absolute;*top:50%;  display:table-cell;vertical-align:middle;}/**/
.daoyuContInner{*position:relative; width:790px;line-height:24px; font-size:14px;margin-left:27px;}/* *top:-50%;*/
.zhuantiTitle{white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font:25px/45px '微软雅黑';color:#333;}
.zhuantiItem{color: #C1392B;font: 25px/32px '微软雅黑';}

.zt_imgScrollWrap{width:776px;margin: 0 auto;}
.daoyuContInner ul{width:774px;height:100px;overflow:hidden; position:relative;}
.daoyuContInner li{overflow:hidden;display:table;}
.daoyuContInner li a{width:257px;height:100px;border-right:1px solid #d9d9d9;display:table-cell;vertical-align:middle;padding: 0 5px;*zoom:1;*width:247px;*position:relative;font-size:18px;color:#333;font-family:'微软雅黑';text-align:center;}/*float:left;display:inline-block;*/
.daoyuContInner li a:hover, .daoyuWrap .daoyuContWrap .prev:hover,.daoyuWrap .daoyuContWrap .next:hover{background-color:#e7e7e7;}
.daoyuContWrap .prev, .daoyuContWrap .next{border-right:1px solid #d9d9d9; position:absolute;width:60px;height:49px;margin:0;}
.daoyuWrap .daoyuContWrap .prev i, .daoyuWrap .daoyuContWrap .next i{display:inline-block;width:30px;height:18px;margin:15px 0 0 15px;}
.daoyuContWrap .prev{border-bottom:1px solid #d9d9d9; left:774px;top:0;}
.daoyuWrap .daoyuContWrap .next{bottom:0;right:0;}
.daoyuWrap .daoyuContWrap .prev i{background:url(/images/fangtan/zt_up.png) no-repeat;}
.daoyuWrap .daoyuContWrap .next i{background:url(/images/fangtan/zt_down.png) no-repeat;}
.daoyuWrap .daoyuContWrap .prev {background:url() no-repeat;}
.daoyuWrap .daoyuContWrap .next {background:url() no-repeat;}
.abs1{*position:absolute;*top:50%;}
.rel2{*position:relative;*top:-50%;}
.zt_overFlowH .prev{left:33px;}
.zt_overFlowH .next{right:33px;}
/*20140620*/
.rel_move{width:835px;margin:10px auto;padding-left:25px;}